.main {
  background-color: rgb(228, 228, 228);
  display: flex;
  justify-content: space-around;
}
.header {
  color: blue;
  font-weight: bold;
  font-size: xx-large;
}
#button {
  background-color: rgb(0, 137, 161);
  color: gold;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 10px;
  width: 150px;
}
#currency {
  color: red;
  font-weight: bold;
  padding-left: 20px;
}
#value {
  margin-left: 10px;
  font-weight: bold;
}
#list {
  overflow-y: scroll;
  background-color: rgb(255, 255, 255);
  height: 80vh;
  width: 50%;
  min-width: 170px;
}
#listcurrency {
  display: flex;
  margin-bottom: 5px;
  margin-left: -35px;
  background-color: rgb(149, 174, 175);
  border-color: rgb(78, 78, 131);
  border-style: dashed;
}
.currencyContainer {
  display: flex;
  flex: 1;
  min-width: 600px;
}

.selectdiv {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}
.input {
  margin-top: 20px;
  width: 50%;
}
#conversionResult {
  margin-left: 100px;
  margin-top: 100px;
}
